Indhold

# Ændre tabelvisninger

For permanent at skjule kolonne og gitterlinjer i en tabel:

- -Under menupunktet LibreOffice - Indstillinger Funktioner - Indstillinger - LibreOffice Calc skal du gå til fanebladet Vis. Fjern markeringen Kolonne/rækkeoverskrifter. Bekræft med OK.

For at skjule gitterlinjer:

- Under menupunktet LibreOffice - Indstillinger Funktioner - Indstillinger - LibreOffice Calc skal du gå til fanebladet Vis. Vælg Skjul i dropdown-menuen Gitterlinjer. Bekræft med OK.

Relaterede emner

Anvende automatisk formatering for udvalgte celleområder